/**
 * Data model pour les ressources MournbladeCYD2
 */
export default class RessourceDataModel extends foundry.abstract.TypeDataModel {
  static defineSchema() {
    const fields = foundry.data.fields;
    return {
      description: new fields.HTMLField({ initial: "" }),
      pointdev: new fields.NumberField({ initial: 0, integer: true })
    };
  }
}
